Subject: OBJECTION: Last Call: Message Submission to Proposed Standard

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Mon, 28 Sep 1998 12:37:49 -0500

> I object to this being put forward as a proposed standard. My
> understanding
> after the last round of discussions on the IETF list was that the
> IETF-Submit document was to be advanced as a BCP, making no protocol
> changes
> to SMTP and documenting the use of SMTP as a submission protocol.
> 
> Before I restate the arguments made previously, can someone explain why is
> this now being advanced as a Proposed Standard?  I have seen no discussion
> on the IETF-Submit mailing list (at least not in the archives) hosted by
> IMC
> nor the IETF list explaining why this change was made.
> 
> Greg V.
> 
> > ----------
> > From: 	The IESG[SMTP:[email-masked]]
> > Reply To: 	[email-masked]
> > Sent: 	Tuesday, September 15, 1998 6:03 AM
> > To: 	@ietf.org; @ietf.org
> > Subject: 	Last Call: Message Submission to Proposed Standard
> > 
> > 
> > The IESG has received a request to consider Message Submission
> > <draft-gellens-submit-12.txt> as a Proposed Standard.  This has been
> > reviewed in the IETF but is not the product of an IETF Working Group.
> > 
> > The IESG plans to make a decision in the next few weeks, and solicits
> > final comments on this action.  Please send any comments to the
> > [email-masked] or [email-masked] mailing lists by September 29, 1998.
> > 
> > Files can be obtained via
> > ftp://ftp.ietf.org/internet-drafts/draft-gellens-submit-12.txt
> > 
> > 
>

---

From: Chris Newman <[email-masked]>
Date: Mon, 28 Sep 1998 12:23:57 -0700 (PDT)

> > nor the IETF list explaining why this change was made.

There was a discussion of the draft at the Mailrev BOF in the Chicago
IETF.  There were a significant number of people present at that BOF and
there was certainly rough concensus there to move it forward as a proposed
standard.

		- Chris

---

From: Chris Newman <[email-masked]>
Date: Mon, 28 Sep 1998 12:23:57 -0700 (PDT)

- Chris

---

From: Randall Gellens <[email-masked]>
Date: Mon, 28 Sep 1998 15:13:52 -0700

>there was certainly rough concensus there to move it forward as a proposed

As I recall, it was unanimously felt that BCP was *not* appropriate; 
most people felt proposed was right, a small number felt experimental 
would be better.  There were a lot of objections to BCP, and not one 
supporter of it.  And this was a large, mostly full room, with a lot of 
email implementers.

Checking the minutes:

>Straw poll suggested that BCP was not appropriate for this draft. Many
>felt that this should be a proposed standard. Some felt it should be
>experimental. One objected to proposed standard.

---

From: Randall Gellens <[email-masked]>
Date: Mon, 28 Sep 1998 15:13:52 -0700

---

From: Ned Freed <[email-masked]>
Date: Mon, 28 Sep 1998 17:06:13 -0700 (PDT)

> supporter of it.  And this was a large, mostly full room, with a lot of

That's essentially what I remember as well.

> > experimental. One objected to proposed standard.

Good to see the minutes agree...

FWIW, my objections to previous versions of this document have all been
resolved and I now strongly support publishing this document as either as
proposed or BCP. While I understand and respect the reasons given by some for
not wanting this to be a BCP, I'm more concerned with getting this document
done and out there than I am in what specific status is assigned to it.

				Ned

---

From: Ned Freed <[email-masked]>
Date: Mon, 28 Sep 1998 17:06:13 -0700 (PDT)

Ned

---

From: Einar Stefferud <[email-masked]>
Date: Mon, 28 Sep 1998 15:38:17 -0700

I concur with Chris's recollection and it is certainly my preference.

Cheers...\Stef

From your message Mon, 28 Sep 1998 12:23:57 -0700 (PDT):
}
}There was a discussion of the draft at the Mailrev BOF in the Chicago
}IETF.  There were a significant number of people present at that BOF and
}there was certainly rough concensus there to move it forward as a proposed
}standard.
}
}		- Chris
}
}

---

From: Einar Stefferud <[email-masked]>
Date: Mon, 28 Sep 1998 15:38:17 -0700

Cheers...\Stef